## tuxedo-base-files 4.0.6~24.04~tux3

=== debian/changelog ===
tuxedo-base-files (4.0.6~24.04~tux3) noble; urgency=medium

  * fix sddm-hook
  * fix grub-hook
  * set version to 24.04.3

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 14 Aug 2025 10:17:54 +0200

tuxedo-base-files (4.0.6~24.04~tux1) noble; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 12 Jun 2025 13:19:43 +0200

tuxedo-base-files (4.0.5~24.04~tux4) noble; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 02 May 2025 11:32:34 +0200

tuxedo-base-files (4.0.5~24.04~tux3) noble; urgency=medium

  * switch sources to txos-staging

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 02 May 2025 11:25:10 +0200

tuxedo-base-files (4.0.5~24.04~tux2) noble; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 01 Apr 2025 22:56:50 +0200

tuxedo-base-files (4.0.5~24.04~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * rebuild for new plasma repo

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 01 Apr 2025 17:51:22 +0200

tuxedo-base-files (4.0.4~24.04~tux6) noble; urgency=medium

  * remove generating /boot/efi/EFI/ubuntu, it's not needed in noble

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 21 Nov 2024 09:29:20 +0100

tuxedo-base-files (4.0.4~24.04~tux5) noble; urgency=medium

  * remove "4" from all strings

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 08 Nov 2024 10:44:44 +0100

tuxedo-base-files (4.0.4~24.04~tux4) noble; urgency=medium

  * fix grub-hook again

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 22 Oct 2024 19:28:48 +0200

tuxedo-base-files (4.0.4~24.04~tux3) noble; urgency=medium

  * fix grub-hook

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 11 Sep 2024 12:24:51 +0200

tuxedo-base-files (4.0.4~24.04~tux2) noble; urgency=medium

  * set COMPRESSLEVEL to 17

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 09 Sep 2024 13:04:08 +0200

tuxedo-base-files (4.0.4~24.04~tux1) noble; urgency=medium

  * fix grub-hook

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 06 Sep 2024 12:48:10 +0200

tuxedo-base-files (4.0.3~24.04~tux4) noble; urgency=medium

  * cleanup /usr/share/tuxedo directory

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 03 Sep 2024 15:44:32 +0200

tuxedo-base-files (4.0.3~24.04~tux3) noble; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 03 Sep 2024 12:20:51 +0200

tuxedo-base-files (4.0.3~24.04~tux2) noble; urgency=medium

  * remove tuxedo-os-extra.sources and include the content in tuxeso-os.sources

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 03 Sep 2024 11:19:42 +0200

tuxedo-base-files (4.0.3~24.04~tux1) noble; urgency=medium

  * add tuxedo sources in deb822 format

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 03 Sep 2024 10:00:30 +0200

tuxedo-base-files (4.0.2~24.04~tux2) noble; urgency=medium

  * refelct the 24.04.1 pointrelease

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 30 Aug 2024 08:16:31 +0200

tuxedo-base-files (4.0.2~24.04~tux1) noble; urgency=medium

  * fix /etc/legal, remove string KDE neon

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Wed, 21 Aug 2024 17:13:11 +0200

tuxedo-base-files (4.0.1~24.04~tux1) noble; urgency=medium

  * fix codename

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 12 Aug 2024 13:47:44 +0200

tuxedo-base-files (4.0.0~24.04~tux1) noble; urgency=medium

  * for noble

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 21 May 2024 14:22:27 +0200

tuxedo-base-files (2.1.7~tux~22.04.4) jammy-plasma; urgency=medium

  * Plasma 6

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 19 Mar 2024 15:01:20 +0100

tuxedo-base-files (2.1.6~tux~22.04.4) jammy; urgency=medium

  * add tuxedo-tomte as Recommend

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 08 Mar 2024 17:12:05 +0100

tuxedo-base-files (2.1.5~tux~22.04.4) jammy; urgency=medium

  * fix grub-hook

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 05 Mar 2024 10:39:55 +0100

tuxedo-base-files (2.1.4~tux~22.04.4) jammy; urgency=medium

  * update lsb-release to 22.04.4

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 23 Feb 2024 16:18:29 +0100

tuxedo-base-files (2.1.4~tux~22.04.3) jammy; urgency=medium

  * add a check, if /boot/efi/EFI/tuxedo exist

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 15 Jan 2024 09:56:33 +0100

tuxedo-base-files (2.1.3~tux~22.04.3) jammy; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Mon, 08 Jan 2024 11:01:11 +0100

tuxedo-base-files (2.1.2~tux~22.04.3) jammy; urgency=medium

  * fix removing of tuxedo-plasma.list

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Sat, 06 Jan 2024 23:18:30 +0100

tuxedo-base-files (2.1.1~tux~22.04.3) jammy; urgency=medium

  * remove all http<==>https hacks from postinst

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Thu, 04 Jan 2024 15:44:51 +0100

tuxedo-base-files (2.1~tux~22.04.3) jammy; urgency=medium

  * update lsb-release to 22.04.3
  * fix grub-hook
  * make /etc/lsb-release a real file instead of softlink

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Jan 2024 07:55:02 +0100

tuxedo-base-files (2.0~tux20) jammy; urgency=medium

  * fix tuxedo-os sources entry
  * fix tuxedo-plasma.list if it is wrong

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 31 Mar 2023 13:40:04 +0200

tuxedo-base-files (2.0~tux19) jammy; urgency=medium

  * disable the lcfs plungin in plasma discover

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 06 Mar 2023 12:13:32 +0100

tuxedo-base-files (2.0~tux18) jammy; urgency=medium

  * add tuxedo-os.list

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Sun, 05 Mar 2023 14:08:20 +0100

tuxedo-base-files (2.0~tux17) jammy; urgency=medium

  * fix grub-hook

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 03 Mar 2023 17:52:14 +0100

tuxedo-base-files (2.0~tux16) jammy; urgency=medium

  * change motd


