=== debian/control ===
Source: tuxedo-base-files
Section: admin
Priority: optional
XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 9)
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-base-files
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-base-files
Maintainer: TUXEDO <towo@tuxedocomputers.com>

Package: tuxedo-base-files
Architecture: all
Pre-Depends: grub-efi-amd64-signed
Depends: ${misc:Depends}, ${shlibs:Depends}, tuxedo-archive-keyring, diffutils
Recommends: tuxedo-tomte
Multi-Arch: foreign
Description: TUXEDO system miscellaneous files
 This package contains  several miscellaneous files, such as /etc/issue,
 /etc/issue.net, /etc/os-release and lsb-release for the live-iso release
 of the TUXEDO operating system.
