## tuxedo-base-files 4.0.8~24.04~tux1

=== debian/changelog ===
tuxedo-base-files (4.0.8~24.04~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * set depends to tuxedo-archive-keyring|tuxedo-repository

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 13 Jan 2026 09:47:32 +0100

tuxedo-base-files (4.0.7~24.04~tux1) noble; urgency=medium

  * replace tuxedo-archive-keyring dependency with tuxedo-repository

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Thu, 08 Jan 2026 16:10:00 +0200
