=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: tuxedo-base-files
 Architecture: all
 Pre-Depends: grub-efi-amd64-signed
-Depends: ${misc:Depends}, ${shlibs:Depends}, tuxedo-archive-keyring, diffutils
+Depends: ${misc:Depends}, ${shlibs:Depends}, tuxedo-archive-keyring|tuxedo-repository, diffutils
 Recommends: tuxedo-tomte
 Multi-Arch: foreign
 Description: TUXEDO system miscellaneous files
