## tuxedo-base-files 4.0.9~24.04.4~tux1

=== debian/changelog ===
tuxedo-base-files (4.0.9~24.04.4~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * set version to 24.04.4
  * remove the libreoffice-dpkg-hook

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 09 Feb 2026 13:21:08 +0100
